defmodule Towerops.Repo.Migrations.AddMonitoringEnabledIndex do
  use Ecto.Migration

  def change do
    # Add index for monitoring_enabled to optimize list_monitored_devices/0 query
    create index(:equipment, [:monitoring_enabled])
  end
end
